Subject: how to get a grid of points from g92/dft?

From: <[email-masked]>
Date: Wed, 15 Feb 1995 09:38:43 -0600 (CST)

Dear netter:

      I am having some difficulties in generating a grid of points to plot
total electron density by using g92/dft.   I followed the  
menu to write the following lines 
  Cube=Spin 
 output_file_name Iflag 
 iflag x0 y0 z0
 N1    x1 y1 z1
 N2    x2 y2 z2
 N3    x3 y3 z3

into my input file and I got error message. So  I tried 
to put  "Cube= ....." in the other positions of my input file, and none of trials
seem to work.  Can somebody there give me some pointers, or help, I would be 
appreciate it very much.  Thank you all in advance for your help.        

                           With my best regards

                            yue  qin
                my email adreess  [email-masked]

ps: I also included the input file which I actually got caught.  
 
 $RunGauss
 %chk=h2o          
 #p uhf/3-21G* Density=Chk   
    Guess=(Read,Only) geom=check  
    Cube=Total
  h2o_spin.dat 
  -10   00.000000   -3.000000   02.0  
  006   00.000000   01.000000   01.0  
  030   01.000000   01.000000   01.0  
  000   00.000000   00.000000   00.0  

     H2O UHF/3-21G* geom opt  

   0   1